Bug 867523 - (CVE-2012-3156) CVE-2012-3156 mysql: unspecified Server DoS vulnerability
CVE-2012-3156 mysql: unspecified Server DoS vulnerability
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20121016,reported=2...
: Security
Depends On:
Blocks: 867241 mysql-cpu-2012-10
  Show dependency treegraph
 
Reported: 2012-10-17 12:09 EDT by Jan Lieskovsky
Modified: 2012-11-09 09:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-26 10:43:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-10-17 12:09:40 EDT
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.25 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html
Comment 1 Tomas Hoger 2012-10-26 10:43:42 EDT
Text of the Oracle flaw description:

  Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent:
  Server). Supported versions that are affected are 5.5.25 and earlier.
  Difficult to exploit vulnerability allows successful authenticated network
  attacks via multiple protocols. Successful attack of this vulnerability can
  result in unauthorized ability to cause a hang or frequently repeatable crash
  (complete DOS) of MySQL Server. 

http://www.oracle.com/technetwork/topics/security/cpuoct2012verbose-1515934.html#MSQL


Upstream notes this issue only affected MySQL versions 5.5.  Red Hat Enterprise Linux 5 and 6 include MySQL versions 5.0.x and 5.1.x respectively, which are not listed as affected.  Current Fedora versions are already updated to fixed upstream version.  Closing.

Note You need to log in before you can comment on or make changes to this bug.